/// newServiceToken : ""
/// rtcToken : ""

class SCRtcTokenRes {
  SCRtcTokenRes({
      String? newServiceToken,
      String? rtcToken,}){
    _newServiceToken = newServiceToken;
    _rtcToken = rtcToken;
}

  SCRtcTokenRes.fromJson(dynamic json) {
    _newServiceToken = json['newServiceToken'];
    _rtcToken = json['rtcToken'];
  }
  String? _newServiceToken;
  String? _rtcToken;
SCRtcTokenRes copyWith({  String? newServiceToken,
  String? rtcToken,
}) => SCRtcTokenRes(  newServiceToken: newServiceToken ?? _newServiceToken,
  rtcToken: rtcToken ?? _rtcToken,
);
  String? get newServiceToken => _newServiceToken;
  String? get rtcToken => _rtcToken;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['newServiceToken'] = _newServiceToken;
    map['rtcToken'] = _rtcToken;
    return map;
  }

}